@charset "UTF-8";

.top-photo {
  position: relative;
  width: 100%;
  z-index: -999;
}

.top-photo-pc {
  position: relative;
  width: 100%;
  z-index: -999;
}

.top-photo-sp {
  display: none;
}

.policy-tx {
  position: absolute;
  color: #fff;
  font-size: 60px;
  font-weight: 700;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.head-txbox {
  margin: 100px auto 40px;
}

.head-txbox h3 {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  color: #0F1035;
}

.head-txbox p {
  width: 75%;
  margin: 45px auto;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.7;
  color: #0F1035;
}

.btn {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 15px 50px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #0F1035;
  border-radius: 0.5rem;
  margin: 0 auto;
}

.btn-svg {
  font-weight: 700;
  line-height: 55px;

  width: 170px;
  height: 60px;
  padding: 0;

  cursor: pointer;
  text-decoration: none;

  background-color: transparent;
}

.btn-svg svg {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}

.btn-svg svg rect {
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;

  stroke: #0F1035;
  stroke-width: 2;
  stroke-dasharray: 160px, 65px;
  stroke-dashoffset: 50px;
}

.btn-svg:hover svg rect {
  stroke-dashoffset: 195px;
}

.btn-svg span {
  color: #0F1035;
}

.btn-wh {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
  display: block;
  padding: 15px 50px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
  margin-top: 50px;
}

.btn-svg-wh {
  font-weight: 700;
  line-height: 55px;

  width: 170px;
  height: 60px;
  padding: 0;

  cursor: pointer;
  text-decoration: none;

  background-color: transparent;
}

.btn-svg-wh svg {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}

.btn-svg-wh svg rect {
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;

  stroke: #fff;
  stroke-width: 2;
  stroke-dasharray: 160px, 65px;
  stroke-dashoffset: 50px;
}

.btn-svg-wh:hover svg rect {
  stroke-dashoffset: 195px;
}

.btn-svg-wh span {
  color: #fff;
}

.business-box {
  position: relative;
  display: flex;
  gap: 250px;
  overflow: hidden;
  justify-content: center;
  margin: 80px auto 100px;
}

.business-box::after {
  content: '';
  background: rgba(15, 16, 53, .85);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -4;
}

.business-box::before {
  content: '';
  background-image: url("../img/top-photo.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: -3px;
  bottom: -3px;
  left: -3px;
  right: -3px;
  width: 100%;
  height: 100%;
  filter: blur(3px);
  z-index: -5;
}

.business-box_left,
.business-box_right {
  z-index: 50;
  color: #fff;
  padding: 100px 0;
}

.business-box_left h2 {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 36px;
  margin: 0;
  padding: 0;
}

.business-box_left span {
  font-weight: 500;
  font-size: 16px;
}

.business-box_right {
  width: 50%;
}

.business-box_right p {
  font-size: 16px;
  font-weight: 400;
}

.access-tx h2 {
  font-family: "Raleway", sans-serif;
  font-weight: 600;
  font-size: 36px;
  text-align: center;
  margin: 0;
  padding: 0;
}

.access-tx span {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.access-box_top {
  display: flex;
  gap: 100px;
  justify-content: center;
  margin: 50px auto 100px;
}

.access-box_top-left {
  width: 45%;
}

.access-box_top-mp span {
  display: block;
  font-size: 16px;
}

.access-box_top-sub {
  font-weight: 700;
  margin-bottom: 5px;
}

.add span {
  font-weight: 400;
  margin: 10px auto;
}

.map {
  text-decoration: none;
  display: block;
  width: 122px;
  color: #0F1035;
}

.map img {
  display: inline-block;
  width: 22px;
  margin: 0 0 -5px 5px;
}

.map::after {
  content: '';
  width: 100%;
  height: 1px;
  display: block;
  background-color: #0F1035;
  position: relative;
  bottom: -3px;
  left: -1px;
}

.access-box_top-ac {
  margin: 50px 0 0;
}

.access-box_top-ac span {
  display: block;
}

.access-box_top-text {
  margin: 15px 0 0;
}


@media screen and (max-width: 1025px){
  .policy-tx {
    top: 24%;
    font-size: 50px;
  }

  .business-box::before {
    background-size: 115%;
    background-position: 70% 0%;
  }

  .access-box_top {
    width: 95%;
  }
}

@media screen and (max-width: 1000px) {
  .top-photo-pc {
    display: none;
  }

  .top-photo-sp {
    display: block;
    width: 100%;
  }

  .policy-tx {
    top: 55%;
    font-size: 32px;
    width: max-content;
  }

  .head-txbox h3 {
    font-size: 32px;
  }

  .head-txbox p {
    width: 85%;
    margin: 50px auto;
  }

  .business-box {
    display: block;
  }

  .business-box::before {
    background-size: auto;
    background-position: inherit;
  }

  .business-box::after {
    top: 0;
  }

  .business-box_left {
    padding: 100px 0 50px;
    text-align: center;
  }

  .business-box_right {
    width: 85%;
    margin: 0 auto;
    padding: 0 0 100px;
  }

  .btn-svg-wh {
    margin: 60px auto 0;
  }

  .access-box_top {
    display: block;
    width: 85%;
    margin: 40px auto 50px;
  }

  .access-box_top-left {
    width: 100%;
  }

  .access-box_top-ac {
    margin: 50px 0;
  }

  .access-box_top-sub {
    margin-bottom: 20px;
  }

  .add span {
    margin: 15px 0;
  }

  .map {
    margin-top: 20px;
  }

  .g-map {
	width: 100%;
  }

}

@media screen and (min-width: 425px){


}



@media screen and (min-width: 375px){

}



@media screen and (min-width: 320px){

}
